@charset "utf-8";
/* CSS Document */

.headerfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: bold;
	color: #999;
	text-align: right;
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 120%;
}

.bodyheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: left;
	line-height: 120%;
}

a.nav:link {color: #333; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-decoration: none; }
a.nav:visited {color: #333; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-decoration: none;  }
a.nav:hover {color: #F6921E; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-decoration: none;  }
a.nav:active {color: #F6921E; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-decoration: none;  }

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-align: center;
}
.invisible {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-align: center;
}
.boxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-align: left;
line-height: 120%;
}

a.bodylinks:link {color: #333; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none; }
a.bodylinks:visited {color: #333; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none;  }
a.bodylinks:hover {color: #8BC53F; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none;  }
a.bodylinks:active {color: #8BC53F; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none;  }

a.connect:link {color: #fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none; }
a.connect:visited {color: #fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none;  }
a.connect:hover {color: #ff0000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none;  }
a.connect:active {color: #ff0000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-decoration: none;  }